/*     1408935 : HTML 편집기      */
.sub_greeting * {
    color: #000
}

.sub_greeting h1 {
    margin: 0;
    font-size: clamp(2rem, 3vw, 3rem);
}



.sub_greeting .ani_txt {
    display: inline-block;
    overflow: hidden;
    width: 0;
    transition: width 0.5s ease-out;
    position: relative;
    height: clamp(2.3rem, 2.8vw, 2.8vw);
    margin-bottom: -10px;
    margin-right: 10px;
    border-radius: 100px;
    background: linear-gradient(45deg, #0059ab, #e5267c);
}

.sub_greeting .txt {
    opacity: 0;
    position: absolute;
    white-space: nowrap;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: clamp(1rem, 1.5vw, 1.5rem);
    color: #fff;
}

.sub_greeting .txt1,
.sub_greeting .txt2 {
    transition: opacity 0.5s ease;
}


.sub_greeting .sec2 {
    margin-top: clamp(2rem, 3.7vw, 3.7rem);
}

.sub_greeting .sec2 img {
    width: 100%;
}

.sub_greeting .sec3 {
    padding-top: clamp(0rem, 2vw, 2rem);
    background-image: url(/img_up/shop_pds/ehompy0494/design/2024/sub/sub_greeting_img2.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
}


.sub_greeting .sec3 p {
    white-space: pre-line;
    margin: 0;
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    line-height: 1.8;
}

@media (max-width:1280px) {}


@media (max-width:1023px) {
    .sub_greeting .ani_txt {
        margin-bottom: -7px;
        margin-right: 6px;
    }

    .sub_greeting .sec2 img {
        width: 100%;
        height: clamp(9rem, 14vw, 14rem);
        object-fit: cover;
    }
}

